@charset "utf-8";

/* 준비중페이지 */
.wait_page{display:flex;justify-content:center;padding:20px;box-sizing:border-box;}
.wait_page img{/*width:451px;height:310px;*/object-fit:contain;}

/* 텍스트박스 */
.inp_txt{height:100%;min-height:40px;padding:0 10px;border:1px solid #d5d5d5;background-color:#fff;font-size:1.5rem;cursor:text;box-sizing:border-box;}
.inp_txt:focus{border-color:#3db6ed;background-color:#f0f7fa;}

/* 탭 */
.con_tab{width: 100%;}
.con_tab ul{display: flex;justify-content: space-between;width: 100%;}
.con_tab ul li{flex-grow: 1;position: relative;}
.con_tab ul li a{display: block;padding: 20px;border-left: 1px solid #ddd;border-top: 1px solid #ddd;border-bottom: 1px solid #ddd;background: #fbfbfb;color: #444;text-align: center;}
.con_tab ul li:last-child a{border-right: 1px solid #ddd;}
.con_tab ul li.on a{background: #fff;border-right: 1px solid #000;border-color: #000;font-weight: 600;color: #000;}
.tab_t{margin-top: 50px;}
.tab_b{margin-bottom: 60px;}

/* 제목 */
h4.tit{margin-bottom: 20px;font-size: 3rem;line-height: 1.4;font-weight: 500;color: #000;}
h4.tit.h4_t{margin-top: 60px;}
h5.tit{margin-bottom: 15px;padding-top: 25px;font-size: 2.6rem;line-height:1.3;font-weight: 500;color: #000;}
h5.tit.h5_t{margin-top: 30px;}
h6.tit{position: relative;margin-bottom: 15px;padding-left: 15px;font-size: 2.1rem;line-height: 1.3;font-weight: 500;color: #000;}
h6.tit::after{content: '';position: absolute;top: 6px;left: 0;width: 4px;height: 16px;background: #0d3a69;border-radius: 2px;}
h6.tit.h6_t{margin-top: 20px;}


/* 리스트 */
ul.list > li{position:relative;padding-left: 13px;font-size: 1.7rem;line-height: 1.5;color: #000;}
ul.list > li::after{content:'';position: absolute;top: 9px;left: 0;width: 4px;height: 4px;background-color: #0d3a69;border-radius: 50%;}
ul.list > li:nth-child(n+2){margin-top: 8px;}
ul.list > li > ul.list2{margin: 10px 0 15px;}
ul.list2 > li{position: relative;padding-left: 15px;margin-bottom: 8px;font-size: 1.7rem;line-height:1.5;color: #333;}
ul.list2 > li::after{content: '';position: absolute;top: 10px;left: 0;width: 6px;height: 1px;background-color: #0d3a69;}
ul.list2 > li > ul.list3{margin: 8px 0;}
ul.list3 > li{position:relative;padding-left:15px;margin-bottom: 5px;font-size: 1.6rem;line-height: 1.5;color: #555;}
ul.list3 > li::after{content:'';position:absolute;top:8px;left: 0;width: 5px;height: 5px;background-image: url(/nanum/site/builder/skin/main/img/common/icon_list3.png);background-repeat:no-repeat;background-size:cover;}

ul.list.wh > li{color: #fff;}
ul.list.wh > li::after{background-color:#fff;}

/* 버튼 */
.btn_w{display:flex;flex-wrap:wrap;justify-content:space-between;gap:10px;width: 1300px;margin: 0 auto;padding:30px 0;text-align:center;}
.btn_w a{flex-grow:1;}
.btn_w.center{justify-content:center;}
.btn_w.left{justify-content: flex-start;}
.btn_w.center a,
.btn_w.left a{flex-grow:0;}

a.con_btn,
input.con_btn{display: inline-block;position: relative;color: #fff;min-width: 290px;padding: 15px 20px;font-size: 1.6rem;font-weight: 500;line-height: normal;vertical-align: middle;text-align: center;cursor: pointer;border: 0;box-sizing: border-box;transition: .3s ease-out;overflow: hidden;}

a.con_sbtn,
input.con_sbtn{display: inline-block;position: relative;color: #fff;padding: 10px 15px;font-size: 1.5rem;font-weight: 500;line-height: normal;vertical-align: middle;text-align: center;cursor: pointer;border: 0;box-sizing: border-box;transition: .3s ease-out;overflow: hidden;}

.con_btn::after,
.con_sbtn::after{content: '';position: absolute;top: 0;left: 0;width: 0;height: 100%;background-color: #222;transition: .3s;z-index: -1;}

.con_btn.orange,
.con_sbtn.orange{border:1px solid #f36f21;background:#f36f21;color:#fff;}

.con_btn.navy,
.con_sbtn.navy{border:1px solid #224191;background:#224191;}
.con_btn.navy_l,
.con_sbtn.navy_l{border:1px solid #224191;background:#fff;color:#224191;}

.con_btn.blue,
.con_sbtn.blue{border:1px solid #0097f7 !important;background:#0097f7;color:#fff;}

.con_btn.blue_l,
.con_sbtn.blue_l{border:1px solid #0097f7;color:#0097f7;}

.con_btn.black,
.con_sbtn.black{border:1px solid #000;background:#000;color: #fff;}

.con_btn.black_l,
.con_sbtn.black_l{border:1px solid #222;color:#222;}

.con_btn.gray,
.con_sbtn.gray{background:#f5f5f5;border:1px solid #f5f5f5;color: #6d6d6d;}

.con_btn.white,
.con_sbtn.white{background:#fff;border:1px solid #b0b0b0;color: #000;}


.con_btn.down,
.con_sbtn.down{border: 1px solid #123a67;color: #123a67;text-align: center;transition: all 0.2s ease;}
.con_btn.down span,
.con_sbtn.down span,
.con_btn.down span,
.con_sbtn.down span{position: relative;padding-right: 30px;}
.con_btn.down span:before,
.con_sbtn.down span:before{content:'';position:absolute;top: 50%;transform: translateY(-50%);right: 0;width: 17px;height: 17px;background: url(/nanum/site/builder/skin/main/img/common/btn_down.png)no-repeat center center / 17px auto;}

.con_btn.bdown,
.con_sbtn.bdown{background: #173965;color: #fff;border-color: #173965;text-align: center;transition: all 0.2s ease;}
.con_btn.bdown span,
.con_sbtn.bdown span,
.con_btn.bdown span,
.con_sbtn.bdown span{position: relative;padding-right: 30px;}
.con_btn.bdown span:before,
.con_sbtn.bdown span:before{content: '';position:absolute;top: 50%;transform: translateY(-50%);right: 0;width: 17px;height: 17px;background: url(/nanum/site/builder/skin/main/img/common/btn_wdown.png)no-repeat center center / 17px auto;}


.con_btn.link,
.con_sbtn.link{border: 1px solid #123a67;background: #123a67;color: #fff;text-align: center;transition: all 0.2s ease;}
.con_btn.link span,
.con_sbtn.link span,
.con_btn.link span,
.con_sbtn.link span{position: relative;padding-right: 30px;}
.con_btn.link span:before,
.con_sbtn.link span:before{content: '';position: absolute;top: 50%;transform: translateY(-50%);right: 0;width: 14px;height: 14px;background: url(/nanum/site/builder/skin/main/img/common/btn_wlink.png)no-repeat center center / 14px auto;}


/* 기본테이블 */
table.table1{width: 100%;border-collapse: collapse;border-top: 1px solid #c7ced6;word-break: keep-all;}
table.table1 th{font-weight: 600;}
table.table1 th,
table.table1 td{padding: 20px 10px;text-align: center;color: #000;font-size: 1.5rem;line-height: 1.4;}
table.table1 thead th{font-weight: 600;background: #e6eaee;}
table.table1 thead th,
table.table1 tbody th,
table.table1 tbody td{border-left: 1px solid #c7ced6;border-right: 1px solid #c7ced6;}
table.table1 thead th{padding: 15px 10px;border-bottom: 1px solid #c7ced6;}
table.table1 tbody td.left{text-align: left;}
table.table1 tbody td.right{text-align: right;}
table.table1 thead th:last-child,
table.table1 tbody th:last-child,
table.table1 tbody td:last-child{border-right: 0;}
table.table1 thead th:first-child,
table.table1 tbody th:first-child,
table.table1 tbody td:first-child{border-left: 0;}
table.table1 tbody tr{border-bottom: 1px solid #c7ced6;}
table.table1 tbody tr:last-child{border-color: #c7ced6;}

/* 포인트 텍스트 */
.point_txt{position:relative;padding-left:26px;font-size:1.6rem !important;line-height:1.4 !important;font-weight:600 !important;}
.point_txt::before{content:'';position:absolute;top:1px;left:0;width:18px;height:18px;background:url(/nanum/site/builder/skin/main/img/common/point_txt.png) no-repeat;background-size:cover;}

/* 회색라인박스 */
.gray_box{margin-bottom: 50px;padding: 40px 30px;border: 1px solid #d5d5d5;border-radius: 10px;background: #fcfcfc;box-sizing: border-box;}
.gray_box .tit{margin-bottom: 10px;font-size: 1.9rem;font-weight: 600;}
.gray_box .txt{color: #666;}
.gray_box.black{background: #333;color: #fff;border: 1px solid #6b6b6b;}

/* 사이트맵 */
.sitemap_wrap{display:flex;flex-wrap:wrap;justify-content:space-between;gap: 3vw 2vw;}
.sitemap_wrap::after{content:'';width:30%;}
.sitemap_wrap .box{flex:30%;border:1px solid #d5d5d5;}
.sitemap_wrap .box .tit{padding:15px 30px;background:#f5f5f5;text-align:center;font-size:1.8rem;line-height:1.5;font-weight:700;color:#000;}
.sitemap_wrap .box > ul{padding:20px;}
.sitemap_wrap .box > ul > li:nth-child(n+2){border-top:1px solid #e5e5e5;}
.sitemap_wrap .box > ul > li > a{display:block;padding:10px;font-size:1.6rem;color:#000;}
.sitemap_wrap .box > ul > li > ul{padding:15px 25px;background:#f9f9f9;}
.sitemap_wrap .box > ul > li > ul > li{font-size:1.4rem;}
.sitemap_wrap .box > ul > li > ul > li:nth-child(n+2){margin-top:8px;}


/* 디자인인풋박스 */
.inp_chk[type="checkbox"],
.inp_rd[type="radio"]{clip:rect(1px, 1px, 1px, 1px);position:absolute;width:1px;height:1px;}

/* 체크박스 */
.inp_chk[type="checkbox"].default + label{display:inline-block;position:relative;margin-bottom: 10px;padding-left:25px;margin-right: 20px;cursor:pointer;font-size:1.5rem;line-height: 1.5;font-weight:500;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;}
.inp_chk[type="checkbox"].default + label::before{content:'';position:absolute;left:0;top:50%;width:20px;height:20px;margin-top:-10px;border:1px solid #cacece;border-radius:3px;background:url(/nanum/site/builder/skin/main/img/common/icon_chk_off.png) no-repeat 50% 50%;background-size:auto 12px;box-sizing:border-box;}
.inp_chk[type="checkbox"]:checked.default + label{font-weight:700;}
.inp_chk[type="checkbox"]:checked.default + label::before{background:url(/nanum/site/builder/skin/main/img/common/icon_chk_on.png) no-repeat 50% 50% #0075ff;background-size:auto 12px;border-color:#0075ff;}

.inp_chk[type="checkbox"].borbx + label{display:inline-block;position:relative;width:100%;padding:5px 0;background-color:#fff;border:1px solid #d5d5d5;font-size:1.4rem;font-weight:600;color:#555;text-align:center;box-sizing:border-box;vertical-align:top;cursor:pointer;}
.inp_chk[type="checkbox"].borbx:checked + label{border-color:#000;background:#747474;color:#fff;box-shadow:3px 3px 0 rgba(0,0,0,0.2);}

/* 라디오버튼 */
.inp_rd[type="radio"].default + label{display:inline-block;position:relative;margin-bottom: 10px;padding-left:25px;margin-right: 20px;cursor:pointer;font-size:1.5rem;line-height: 1.5;font-weight:500;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;}
.inp_rd[type="radio"].default + label::before{content:'';position:absolute;left:0;top:50%;width:20px;height:20px;margin-top:-10px;box-sizing:border-box;text-align:center;border:1px solid #cacece;border-radius:100%;}
.inp_rd[type="radio"]:checked.default + label::before{border-color:#0075ff;}
.inp_rd[type="radio"]:checked.default + label::after{content:'';position:absolute;top:50%;left:5px;width:10px;height:10px;margin-top:-5px;background:#0075ff;border-radius:100%;}




/*컨텍섹션*/
.contact_section{position: relative;display: flex;align-items: center;justify-content: space-between;margin-top: 100px;padding: 35px 0;background: url(/nanum/site/builder/skin/main/img/common/brand_bg.png)no-repeat left center;}
.contact_section:before{z-index: -1;content: '';position: absolute;top: 0;left: 50%;transform: translateX(-50%);width: 100vw;height: 100%;background: #1f2f41;}
.contact_section > p{font-size: 2rem;font-weight: 600;color: #fff;}
.contact_section .tag_box{display: flex;}
.contact_section .tag_box .con_btn.link,
.contact_section .tag_box .con_sbtn.link{border-color: #314760;background: #314760;}
.contact_section .tag_box .con_btn.link span:before,
.contact_section .tag_box .con_sbtn.link span:before{background-image: url(/nanum/site/builder/skin/main/img/common/btn_wlink.png);}


/*압정리스트*/
.program_box{margin-bottom: 30px;}
.program_box li{position: relative;margin-bottom: 4px;padding-left: 24px;color: #123a67;font-weight: 500;}
.program_box li:before{content: '';position: absolute;left: 0;top: 3px;width: 18px;height: 18px;background: url(/nanum/site/builder/skin/main/img/common/point_ic.png)no-repeat center center / 19px auto;}

.program_box.wh li{color: #fff;}
.program_box.wh li:before{background-image: url(/nanum/site/builder/skin/main/img/common/point_ic_w.png);}

/*공통 라인 아이콘 상자*/
.commbox{padding: 45px;padding-top: 110px;border: 1px solid #c8c8c8;box-sizing: border-box;background: #fff no-repeat left 45px top 30px / 65px auto;}
.commbox.ic1{background-image: url(/nanum/site/builder/skin/main/img/common/program01.png);}
.commbox.ic2{background-image: url(/nanum/site/builder/skin/main/img/common/program02.png);}
.commbox.ic3{background-image: url(/nanum/site/builder/skin/main/img/common/program03.png);}
.commbox dt{margin-bottom: 5px;font-size: 1.9rem;color: #003c71;font-weight: 600;}
.commbox dd{color: #555;}

/*루비스_gif*/
.luvis_link{display: flex;align-items: center;justify-content: center;gap: 80px;height: 340px;margin-top: 70px;background: #ded1d7;padding: 0 100px;box-sizing: border-box;}
.luvis_link .luvis{width: 230px;height: 100%;}
.luvis_link img{width: 100%;height: 100%;object-fit: cover;}
.luvis_link dt{margin-bottom: 30px;color: #333;font-size: 1.7rem;line-height: 1.5;}
.luvis_link dt span{font-weight: 600;text-decoration: underline;text-decoration-color: #ccb3bf;text-decoration-thickness: 6px;text-underline-offset: -3px;text-decoration-skip-ink: none;}


/*cs센터*/
.csimgbox{margin-bottom: 60px;padding: 140px 60px 50px 50px;background: url(/nanum/site/builder/dir/main/img/menu5912/cscenter_bg.jpg)no-repeat center center / cover;box-sizing: border-box;}
.csimgbox dl{color: #fff;}
.csimgbox dt{margin-bottom: 10px;font-size: 1.9rem;font-weight: 600;}
.csimgbox dd{color: rgba(255, 255, 255, .7);font-weight: 300;}

.cs_wrap{display: flex;justify-content: space-between;gap: 30px;margin-bottom: 50px;}
.cs_wrap dt{flex-shrink: 0;color: #555;font-size: 1.5rem;}
.cs_wrap dt .tit{margin-bottom: 5px;font-size: 2rem;font-weight: 500;color: #234670;}
.cs_wrap dd{flex-shrink: 0;width: 790px;}
.cs_wrap dd .input_list{display: flex;gap: 20px;margin-bottom: 30px;}
.cs_wrap dd .input_list > div{flex-shrink: 0;display: flex;flex-wrap: wrap;width: calc(50% - 10px);}
.cs_wrap dd .input_list > div label.title{flex-basis: 100%;margin-bottom: 10px;font-weight: 500;}
.cs_wrap dd .input_list > div input{width: 100%;height: 50px;padding: 0 20px;border: 0;font-size: 1.5rem;background: #f4f4f4;box-sizing: border-box;}
.cs_wrap dd .input_list > div input:disabled{cursor: default;background: #e7ecf3;color: #1b406d;}
.cs_wrap dd .input_list > div input::placeholder{color: #888;font-weight: 400;}
.cs_wrap dd .input_list > div textarea{padding: 20px;border: 0;font-size: 1.5rem;background: #f4f4f4;box-sizing: border-box;}
.cs_wrap dd .input_list > div textarea::placeholder{color: #888;font-weight: 400;}
.cs_wrap dd .input_list > div.w50{gap: 0 20px;flex-grow: 1;}
.cs_wrap dd .input_list > div.w50 input{width: calc(50% - 10px);}
.cs_wrap dd .input_list > div.w100{width: 100%;}
.cs_wrap dd .input_list > div.date{gap: 0 20px;flex-grow: 1;}
.cs_wrap dd .input_list > div.date input{width: calc(50% - 10px);}
.cs_wrap dd .input_list > div.quant .quanbtn{cursor: pointer;width: 50px;height: 50px;border: 0;background: #e4e4e4 url(/nanum/site/builder/skin/main/img/common/quant_btn01.png)no-repeat center center;}
.cs_wrap dd .input_list > div.quant .quanbtn.up{background: #111 url(/nanum/site/builder/skin/main/img/common/quant_btn02.png)no-repeat center center;}
.cs_wrap dd .input_list > div.quant input{width: auto;}
.cs_wrap dd .input_list > div.quant input::-webkit-inner-spin-button{-webkit-appearance: none;}
.cs_wrap dd .input_list > div.quant input::-webkit-outer-spin-button{-webkit-appearance: none;margin: 0;}

.cs_wrap dd .input_list > div.filebox input[type="file"] {position: absolute;width: 0;height: 0;padding: 0;overflow: hidden;border: 0;}
.cs_wrap dd .input_list > div.filebox .filebox_txt{display: flex;align-items: center;width: calc(100% - 100px);min-height: 50px;padding: 10px 20px;background: #f4f4f4;box-sizing: border-box;text-align: left;line-height: 1.7;color: #999;white-space: pre-line;word-break: break-all;overflow-y: auto;}
.cs_wrap dd .input_list > div.filebox label:not(.title){display: flex;align-items: center;justify-content: center;width: 100px;height: 50px;padding: 10px 20px;text-align: center;color: #fff;background-color: #666;cursor: pointer;box-sizing: border-box;}


.cs_wrap dd .input_list .inp_rd[type="radio"].default + label{padding-left: 35px;color: #666;font-weight: 400;}
.cs_wrap dd .input_list .inp_rd[type="radio"].default + label:before{transform: translateY(-50%);margin: 0;width: 26px;height: 26px;border-radius: 5px;border: 1px solid #dbdbdb;background: #f6f6f6 url(/nanum/site/builder/skin/main/img/common/icon_chk_off.png) no-repeat center center / auto 13px;}
.cs_wrap dd .input_list .inp_rd[type="radio"].default + label:after{display: none;}
.cs_wrap dd .input_list .inp_rd[type="radio"]:checked.default + label{color: #000;}
.cs_wrap dd .input_list .inp_rd[type="radio"]:checked.default + label:before{border: 2px solid #000;background-color: #000;background-image: url(/nanum/site/builder/skin/main/img/common/icon_chk_on.png);}

.cs_wrap dd .input_list .inp_chk[type="checkbox"].default + label{padding-left: 35px;color: #666;font-weight: 400;}
.cs_wrap dd .input_list .inp_chk[type="checkbox"].default + label::before{transform: translateY(-50%);margin: 0;width: 26px;height: 26px;border-radius: 5px;border: 1px solid #dbdbdb;background: #f6f6f6 url(/nanum/site/builder/skin/main/img/common/icon_chk_off.png) no-repeat center center / auto 13px;}
.cs_wrap dd .input_list .inp_chk[type="checkbox"].default + label:after{display: none;}
.cs_wrap dd .input_list .inp_chk[type="checkbox"]:checked.default + label{color: #000;}
.cs_wrap dd .input_list .inp_chk[type="checkbox"]:checked.default + label:before{border: 2px solid #000;background-color: #000;background-image: url(/nanum/site/builder/skin/main/img/common/icon_chk_on.png);}


.form_agreewrap{display: flex;align-items: center;justify-content: space-between;margin: 80px 0 20px;}
.form_agreewrap .input_list{margin-bottom: 0 !important;}
.form_agreewrap .input_list .inp_chk[type="checkbox"].default + label{margin-right: 0 !important;margin-bottom: 0 !important;font-size: 1.7rem;color: #555 !important;}
.form_agreewrap .input_list .inp_chk[type="checkbox"]:checked.default + label{color: #000 !important;}

.form_agreewrap .fold_box{display: flex;flex-direction: column;gap: 10px;}
.form_agreewrap .fold_box .btn_fold{position: relative;padding-right: 40px;border: 0;font-weight: 400;color: #555;font-size: 1.6rem;background: transparent;cursor: pointer;}
.form_agreewrap .fold_box .btn_fold:after{content: '';position: absolute;top: 50%;right: 0;transform: translateY(-50%);width: 30px;height: 30px;border-radius: 50px;background: #f2f2f2 url(/nanum/site/builder/skin/main/img/common/btn_fold_arr.png)no-repeat center center / 10px auto;}
.form_agreewrap .fold_box .btn_fold.on:after{transform: translateY(-50%) rotate(-180deg);}
.form_foldview{display: none;padding: 40px;border: 1px solid #e5e5e5;font-size: 1.5rem;color: #333;}





/********************1300********************/
@media all and (max-width:1300px){
	
/* 버튼 */
.btn_w{width: calc(100% - 40px);}

/*cs센터*/
.cs_wrap dd{width: calc(100% - 300px);}

}


/********************태블릿********************/
@media all and (max-width:1024px){

/* 준비중페이지 */
.wait_page img{width:100%;}

/*모바일 스크롤 안내*/
.mscroll_guide{display:none;}

/* 탭 */
.con_tab ul{flex-wrap: wrap;}
.con_tab ul li a{padding: 1.5vh 2vw;text-align: center;font-size: 1.8rem;}
.con_tab ul li a::after{display: none;}
.tab_t{margin-top: 5vh;}
.tab_b{margin-bottom: 4vh;}

/* 제목 */
h4.tit{margin-bottom:1vh;font-size:2.5rem;}
h4.tit.h4_t{margin-top:3vh;}
h5.tit{margin-bottom:1vh;font-size:2.2rem;}
h5.tit.h5_t{margin-top:3vh;}
h6.tit{margin-bottom:1vh;}
h6.tit.h6_t{margin-top:3vh;}

/* 리스트 */
ul.list > li{padding-left: 12px;}
ul.list > li::after{top: 6px;width: 3px;height: 3px;}
ul.list > li:nth-child(n+2){margin-top: 5px;}
ul.list > li > ul.list2{margin: 5px 0 10px;}
ul.list2 > li{padding-left: 10px;margin-bottom: 5px;}
ul.list2 > li::after{top: 7px;width: 4px;}
ul.list2 > li > ul.list3{margin: 5px 0;}
ul.list3 > li{padding-left: 10px;margin-bottom: 3px;}
ul.list3 > li::after{top: 6px;width: 3px;height: 3px;}

/* 버튼 */
.btn_w{padding:3vh 0;}

a.con_btn,
input.con_btn{padding:1.5vh 4vw;}

/* 기본테이블 */
table.table1{table-layout:fixed;word-break:break-all;}
table.table1 th,
table.table1 td{padding:1.5vh 1vw;word-break: break-word;}
table.table1 thead th{padding:1.5vh 1vw;}

/* 이미지 */
.mimg,
.mimg img{width:100%;}


/*cs센터*/
.cs_wrap{flex-direction: column;}
.cs_wrap dd{width: 100%;}

}

/********************모바일********************/
@media all and (max-width:767px){


h6.tit{padding-left: 12px;}
h6.tit::after{top: 4px;width: 3px;height: 11px;}
	
a.con_btn, input.con_btn{min-width: 100%;font-size: 1.9rem;}

.con_btn.bdown span,
.con_sbtn.bdown span,
.con_btn.down span,
.con_sbtn.down span{padding-right: 0;}
.con_btn.bdown span:before,
.con_sbtn.bdown span:before,
.con_btn.down span:before,
.con_sbtn.down span:before{display: none;}

/* 탭 */
.con_tab ul{justify-content:flex-start;}
.con_tab ul li{width: 33.3333%;}
.con_tab ul li:nth-child(n+4) a{border-top: 0;}
.con_tab ul li:nth-child(3) a{border-right: 1px solid #dfe4f1;}
.con_tab ul li.on a{border-top: 1px solid #000;}
.con_tab ul li.on:nth-child(3) a{border-right: 1px solid #000;}
.con_tab ul li a{padding: 10px;height: 100%; box-sizing: border-box;display: flex;align-items: center;justify-content: center; text-align: center;}

/*기본테이블*/
table.table1 th,
table.table1 td{font-size: 1.7rem;}

/*모바일 스크롤 안내*/
.mscroll_guide{display: flex;align-items: center;flex-direction: column;gap: 5px;margin-bottom: 1.5vh;padding: 15px;padding-left: 10px;background: #f0f7ff;border-radius: 10px;font-weight: 600;font-size: 1.8rem;line-height: 1.2;color: #000;word-break: keep-all;}
/* .mscroll_guide::after{content:'';position:absolute;top:50%;left:20px;width:30px;height:40px;margin-top:-16px;background:url(/img/common/bg_mscroll.png) no-repeat;background-size:cover;} */
.mscroll_guide > div{flex-shrink: 0;display: inline-block;position: relative;width: 100px;text-align: center;font-size: 0;}
.mscroll_guide > div:before{content: '';position: absolute;left: 50%;transform: translateX(-50%);top: 10px;width: 71px;height: 11px;background: url(/nanum/site/builder/skin/main/img/common/bg_mscroll_arrow.png) no-repeat;}
.mscroll_guide > div .hand-x{width: 30px;height: 35px;animation: swipe-x 3s ease-in-out backwards;animation-iteration-count: infinite;}
.mscroll_guide > p{text-align: center;}

@keyframes swipe-x {
	0% {transform: translateX(0px);}
	25% {transform: translateX(20px) rotateZ(10deg);}
	50% {transform: translateX(0px);}
	75% {transform: translateX(-20px) rotateZ(-10deg);}
}

.mscroll_guide span{color: #0d3a69;}
.mscroll{overflow-y: hidden;}
.mscroll table{width: 767px !important;margin-top: 10px;}

/* 포인트 텍스트 */
.point_txt{padding-left:15px;}
.point_txt::before{top:3px;width:10px;height:10px;}

/*체크박스*/
.inp_chk[type="checkbox"].default + label{font-size: 1.8rem;}
.inp_chk[type="checkbox"].default + label::before{width: 18px;height: 18px;background-size: auto 9px;}
.inp_chk[type="checkbox"].borbx + label{font-size: 1.8rem;}

/* 라디오버튼 */
.inp_rd[type="radio"].default + label{font-size: 1.8rem;}

/*cs센터*/
.csimgbox{margin-bottom: 40px;padding: 65px 20px 20px;}
.csimgbox img{width: 145px;height: auto;}
.csimgbox dd{font-size: 1.8rem;}

.cs_wrap{gap: 15px;margin-bottom: 20px;}
.cs_wrap dt{font-size: 1.9rem;}
.cs_wrap dt .tit{font-size: 2.3rem;}
.cs_wrap dd .input_list{gap: 15px;flex-direction: column;margin-bottom: 15px;}
.cs_wrap dd .input_list > div{width: 100%;}
.cs_wrap dd .input_list > div label{font-size: 2rem;}
.cs_wrap dd .input_list > div input{height: 40px;padding: 0 15px;font-size: 1.7rem;}
.cs_wrap dd .input_list > div.quant input{width: 100px;}
.cs_wrap dd .input_list > div.quant .quanbtn{flex-shrink: 0;width: 40px;height: 40px;}
.cs_wrap dd .input_list > div textarea{padding: 15px;font-size: 1.7rem;}

.cs_wrap dd .input_list > div.filebox .filebox_txt{width: calc(100% - 80px);min-height: 40px;padding: 5px 20px;font-size: 1.8rem;line-height: 2;box-sizing: border-box;}
.cs_wrap dd .input_list > div.filebox label:not(.title){width: 80px;height: 40px;padding: 5px;text-align: center;font-size: 1.8rem;}

.cs_wrap dd .input_list .inp_rd[type="radio"].default + label{margin-bottom: 7px;padding-left: 25px;}
.cs_wrap dd .input_list .inp_rd[type="radio"].default + label:before{transform: none;top: 3px;width: 18px;height: 18px;background-size: auto 9px;}
.cs_wrap dd .input_list .inp_chk[type="checkbox"].default + label{margin-bottom: 7px;padding-left: 25px;}
.cs_wrap dd .input_list .inp_chk[type="checkbox"].default + label:before{transform: none;top: 3px;width: 18px;height: 18px;background-size: auto 9px;}

.form_agreewrap{flex-direction: column;align-items: flex-start;gap: 15px;margin: 40px 0 15px;}
.form_agreewrap .input_list .inp_chk[type="checkbox"].default + label{font-size: 1.9rem;}
.form_agreewrap .fold_box{width: 100%;}
.form_agreewrap .fold_box .btn_fold{font-size: 1.8rem;text-align: left;}
.form_agreewrap .fold_box .btn_fold:after{width: 24px;height: 24px;background-size: 7px auto;}

.form_foldview{padding: 25px;}

.agree_chk.tac{text-align: left;}
.agree_chk.tac .inp_chk[type="checkbox"].default + label::before{margin-top: -15px;}



.gray_box{border-radius: 5px;margin-bottom: 30px;padding: 25px 20px;font-size: 1.8rem;}

.inp_rd[type="radio"].default + label{font-size: 1.9rem;line-height: 1.7;}

/*압정리스트*/
.program_box li{padding-left: 20px;font-size: 1.9rem;}
.program_box li:before{width: 15px;height: 15px;background-size: 15px auto;}

/*공통 라인 아이콘 상자*/
.commbox{padding: 25px;padding-top: 80px;background-position:  left 25px top 24px;background-size: 40px auto;}
.commbox dd{margin-bottom: 7px;font-size: 2rem;}
.commbox dd{font-size: 1.8rem;}

/*루비스_gif*/
.luvis_link{flex-direction: column;gap: 0;height: auto;margin-top: 40px;padding: 0 20px;padding-bottom: 30px;overflow: hidden;}
.luvis_link .luvis{width: auto;height: 250px;margin-top: -20px;}
.luvis_link img{width: 150px;}
.luvis_link dl{margin-top: -30px;text-align: center;font-size: 1.9rem;}
.luvis_link dt{margin-bottom: 20px;font-size: 1.9rem;}



}

/********************모바일2********************/
@media all and (max-width:480px){

/* 버튼 */
.btn_w{flex-direction:column;gap:0;}
.btn_w a{min-width:100%;}
.btn_w a:nth-child(n+2){margin-top:1vh;}

.sitemap_wrap .box{flex: 100%;}
}

/********************웹********************/
@media all and (min-width:1025px) {
	
/*모바일 스크롤 안내*/
.mscroll_guide{display:none;}


.con_btn.down:hover,
.con_sbtn.down:hover,
.con_btn.link:hover,
.con_sbtn.link:hover,
.con_btn.black_l:hover,
.con_sbtn.black_l:hover{color: #fff !important;border-color: #222 !important;box-shadow: inset 0 -5em 0 0 #222222;}

.con_btn.down.gray:hover,
.con_sbtn.down.gray:hover{color: #222;border-color: #222 !important;box-shadow: none;}
.con_btn.down.gray:hover span:before,
.con_sbtn.down.gray:hover span:before{background-image: url(/nanum/site/builder/skin/main/img/common/btn_wdown.png);}


.con_btn.down:hover span:before,
.con_sbtn.down:hover span:before{background-image: url(/nanum/site/builder/skin/main/img/common/btn_wdown.png);}

.con_btn.bdown:hover span:before,
.con_sbtn.bdown:hover span:before{background-image: url(/nanum/site/builder/skin/main/img/common/btn_down.png);}

.con_btn.link:hover span:before,
.con_sbtn.link:hover span:before{background-image: url(/nanum/site/builder/skin/main/img/common/btn_wlink.png);}


.con_btn.orange:hover,
.con_sbtn.orange:hover{box-shadow: inset 0 -5em 0 0 #ff995b;border-color:#ff995b;}
.con_btn.black:hover,
.con_sbtn.black:hover{box-shadow: inset 0 -5em 0 0 #555;border-color:#555;}
.con_btn.blue:hover,
.con_sbtn.blue:hover{box-shadow: inset 0 -5em 0 0 #0f73d7;border-color:#0f73d7 !important;}
.con_btn.link.white:hover,
.con_sbtn.link.white:hover{border-color:#222;}

/*컨텍섹션*/
.contact_section .tag_box .con_btn.link:hover,
.contact_section .tag_box .con_sbtn.link:hover{color: #314760 !important;border-color: #fff;box-shadow: inset 0 -5em 0 0 #fff;}
.contact_section .tag_box .con_btn.link:hover span:before,
.contact_section .tag_box .con_sbtn.link:hover span:before{background-image: url(/nanum/site/builder/skin/main/img/common/btn_link.png);}


/* 사이트맵 */
.sitemap_wrap .box > ul > li > a:hover{text-decoration:underline;font-weight:700;}
.sitemap_wrap .box > ul > li > ul > li > a:hover{text-decoration:underline;color:#009ef6;font-weight:700;}

}
